@charset "utf-8";
/* CSS Document */
body { background-color: #343434;  margin: 0; padding: 0;}
body, * {font-size: 14px; font-family: '微软雅黑', '宋体';  color: #888;}
a , a:link , a:visited { color: #888; text-decoration: none; outline: medium none; }
a:hover { color: #0080CC; text-decoration: underline; }
a:active {color: #0080CC; text-decoration: none; }
a img { border: 0 none; }
ul, ol, dl { padding: 0; margin: 0; }

/* globals class*/
.fltleft { float: left; }
.fltright { float: right; }
.algleft { text-align: left; }
.algright { text-align: right; }
.algcenter { text-align: center; }
.clearfix { overflow: hidden; zoom: 1;}
.colorwhite { color: white;}




#main-container { position: relative; z-index: 1; padding-bottom: 40px; min-height: 300px; background-color: #343434; min-width: 960px; }
/* 页脚 */
#main-container #main-container-footer { position: absolute; bottom: 0; left: 0; height: 40px; width: 100%; background-color: #0f0f0f;}
#main-container #main-container-footer .page_footer {zoom: 1; overflow: hidden; padding: 12px 0 0 0; width: 960px; margin: 0 auto; }
#main-container #main-container-footer .page_footer .fltleft,
#main-container #main-container-footer .page_footer .fltright { display: inline-block; font-family:Arial, Helvetica, sans-serif;  color: white; }
#main-container #main-container-footer .page_footer .fltleft { }
#main-container #main-container-footer .page_footer .fltright { text-align: right; }
/* 页头 */
#main-container #main-container-header {position: relative; z-index: -1; height: 94px; background: url('../images/header_bg.png') repeat-x;}
#main-container #main-container-header.nobg { background: transparent none ; }
#main-container #main-container-header-opacity { position: absolute; z-index: -2; top: 0; left: 0; height: 94px; background: url('../images/header_bg2.png') repeat-x; width: 100%;}
#main-container #main-container-header-whitebg { position: absolute; z-index: -3; top: 0; left: 0; height: 91px; background-color: white; width: 100%;}

#main-container #main-container-header .page_header { zoom: 1; overflow: hidden; width: 960px; height: 91px; margin: 0 auto; position: relative; }
#main-container #main-container-header .page_header .logo,
#main-container #main-container-header .page_header .fltright { height: 75px; color: white; }
#main-container #main-container-header .page_header .logo {  width: 240px; float: left; background: url('../images/logo.jpg') no-repeat 0 bottom; }
#main-container #main-container-header .page_header .fltright { width: 480px;  position: relative; }
#main-container #main-container-header .page_header .fltright .telephone { position: absolute; bottom: 35px; right: 0; font-family:Arial; font-size: 22px; font-weight: bold; color: #fe0000; }
#main-container #main-container-header .page_header .fltright .menuDiv { margin: 0; padding: 0; list-style: none; position: absolute; bottom: 0; right: 0; }
#main-container #main-container-header .page_header .fltright .menuDiv li {margin: 0; padding: 0 10px; float: right; }
#main-container #main-container-header .page_header .fltright .menuDiv li.mostright {padding: 0 0 0 10px;}
#main-container #main-container-header .page_header .fltright .menuDiv li a {font-size: 18px; color: #191919; text-decoration: none;}
#main-container #main-container-header .page_header .fltright .menuDiv li a:hover,
#main-container #main-container-header .page_header .fltright .menuDiv li a:active,
#main-container #main-container-header .page_header .fltright .menuDiv li a.active { color: #ff0015; text-decoration: none;}

/* 首页滚动区域 */
#index-rotation-container { position: absolute; width: 100%; left: 0; top: 0; height: 700px; z-index: -3; overflow: hidden; }
#index-rotation-container  .rotation_clip { position: absolute; z-index: 1; margin: 0; padding: 0; list-style: none; overflow: hidden; height: 100%;}
#index-rotation-container  .rotation_clip  li { margin: 0; padding: 0; float: left; text-align: center; }
#index-rotation-container  .rotation_clip  li a {display: block; }
#index-rotation-container  .pagingDiv {position: absolute; bottom: 250px; left: 0; width: 100%; z-index: 2;}
#index-rotation-container  .paging { position: relative;  width: 960px; margin: 0 auto; text-align: right;}
#index-rotation-container  .paging  {display: block; float: right; width: 94px; height: 46px; margin: 0 4px;  border: 0px solid #aaaaaa; }
#index-rotation-container  .paging   { border: 0px solid #e60013; }
#index-rotation-container-itemheight { height: 605px; position: relative; z-index: -4;}
#index-rotation-container #navcat_container { width: 100%; background: url('../images/rto_bg.png') repeat; height: 240px; position: absolute; bottom: 0; left: 0; z-index: 2; }
#index-rotation-container #navcat_container .navcat_mid_wrapper { width: 960px; margin: 0 auto; padding: 46px 0 0 0; position: relative; list-style: none; overflow: hidden; zoom: 1; }
#index-rotation-container #navcat_container .navcat_mid_wrapper li { margin: 0; padding: 0 0 0 3px;;  width: 323px; height: 170px; float: left; background: url('../images/rto_w_bg.png') no-repeat 0 0; }
#index-rotation-container #navcat_container .navcat_mid_wrapper li.mostright { width: 304px; }
#index-rotation-container #navcat_container .navcat_mid_wrapper li .nav_item { width: 300px; height: 162px; position: relative; }
#index-rotation-container #navcat_container .navcat_mid_wrapper li .nav_item .title { width: 100%; height: 30px; position: absolute; left: 0; bottom: 0; background: url('../images/rto_g_bg.png') repeat; font-size: 22px; line-height: 22px; padding-top: 10px; color: white; text-align: center; z-index: 4;}
#index-rotation-container #navcat_container .navcat_mid_wrapper li .nav_item .move { display: none; position: absolute; left: 0; top: 0; z-index: 3; width: 280; height: 106px;  color: white; background: url('../images/rto_g_bg.png'); padding: 8px 10px; line-height: 22px; font-size: 14px;}
#index-rotation-container #navcat_container .navcat_mid_wrapper li .nav_item.hover .move { display: block; }

#index-rotation-container #navcat_container .navcat_mid_wrapper li .nav_item.hover .title {
	background: url('../images/rto_r_bg.png') repeat;
}

#index-content-container { position: relative; z-index: -5;}
#index-content-container .page_content { width: 960px; height: 100%; margin: 0 auto; position: relative; }
.grid_bg { background: url('../images/bg.png') repeat;}


/*首页-联系我们 */
#index-content-container.contact_ct {height: 220px;}
#index-content-container .page_content .company_map { position: absolute; left: 0; top: 0; background: url('../images/company_map.png') no-repeat 40px center; height: 100%; width: 640px; }
#index-content-container .page_content { width: 960px; height: 100%; margin: 0 auto; position: relative; }
#index-content-container .page_content .company_map .t_title { position: absolute; top: 20px; left: 0; font-size: 16px; color: white; }
#index-content-container .page_content .company_map .b_footer { position: absolute; bottom: 15px; left: 0; font-size: 14px; color: white; }
#index-content-container .page_content .contact_us { width: 350px; height: 100%; float: right;  }
#index-content-container .page_content .contact_us .t_title { height: 50px; padding-top: 20px; color: white; font-size: 14px; }
#index-content-container .page_content .contact_us .addr_ul { margin: 0; padding: 0; list-style: none; }
#index-content-container .page_content .contact_us .addr_ul li { margin: 0; padding: 0; height: 25px; color: #fff; line-height: 14px;}
#index-content-container .page_content .contact_us .sharing_as { margin: 0; padding: 8px 0 0 0; list-style: none;}
#index-content-container .page_content .contact_us .sharing_as li { margin: 0; padding: 8px 0 0 0; list-style: none; width: 54px; height: 30px; float: left;}


/* 左侧导航菜单 */
#left_nav_menu_block { margin: 0; padding: 15px 0 30px 30px; list-style: none; width: 180px; float: left;}
#left_nav_menu_block li {margin: 0; padding: 10px 0 10px 26px; line-height: 20px; font-size: 18px; background: url('../images/2.png') no-repeat 0 12px; border-bottom: 1px solid #4d4d4d; color: white; }
#left_nav_menu_block li a {font-size: 18px; color: white; text-decoration: none; outline: medium none;}
#left_nav_menu_block li.active { background: url('../images/1.png') no-repeat 0 12px; color: red; }
#left_nav_menu_block li.active a  {color: red; }
#left_nav_menu_block li.title { padding: 8px 0; line-height: 24px; line-height: 22px; background: none; }
#left_nav_menu_block li .submenu { maring: 0; padding: 0; list-style: none; display: none;}
#left_nav_menu_block li .submenu li { maring: 0; padding: 16px 0 0 0; list-style: none; background: none; font-size: 14px; color: white; border-bottom: none;}
#left_nav_menu_block li .submenu li a { font-size: 14px; color: white;}
#left_nav_menu_block li.active .submenu { display: block; }

#right_content_block { width: 690px; padding: 50px 30px 10px 0; float: right;}

#right_content_block_ctrl { width: 690px; padding: 10px 30px 10px 0; float: right; text-align:center;}

/* 文章文本格式 */
.text_normal_format { line-height: 26px; }

/* 新闻样式 */
.news_block { min-height: 185px; }
.news_block .caption {line-height: 22px; padding: 0 0 12px 12px; background: url('../images/news_mark.jpg') no-repeat 0 1px; border-bottom: 1px solid #3b3b3b;}
.news_block .caption  a { font-size: 22px; color: white; }
.news_block .article {line-height: 26px; font-size: 14px; color: #fff; }

/* logo?/
.logo_wall { width: 753px; zoom: 1; overflow: hidden; margin: 0; padding: 0; list-style: none; }
.logo_wall li {paddign: 0; width: 195px; height: 105px; float: left; margin: 0 53px 26px 0; }

/* 服务 */
.service_items { margin: 0; padding: 0; list-style: none;}
.service_items li { background: url('../images/dotted_line.jpg') repeat-x 0 bottom; padding: 0 0 1px 0; margin: 0 0 24px 0; zoom: 1; overflow: hidden; }
.service_items li .thumb { width: 133px; height: 103px; float: left;}
.service_items li .desc { width: 535px; float: right; }
.service_items li .desc .title { line-height: 18px;  height: 25px;}
.service_items li .desc .title a { color: white; font-size: 22px; }
.service_items li .desc .text { line-height: 32px;}
/* 服务文章样式 */
.service_article {}
.service_article .text, .service_article .text * { color: white; font-size: 14px; line-height: 26px; }
.service_article .title { height: 32px; line-height: 20px; color: white; font-size:22px;}
.service_article .title .time { font-size: 14px; color: #b5b5b5; float: right; }

/* 观点页面样式 */
#viewpoint-block { position: relative; padding: 258px 30px 30px 30px; }
#viewpoint-block .vp_item { }

#viewpoint-block .vp_item_dmc { height: 185px;}

#viewpoint-block .vp_item .title { height: 38px; border-bottom: 1px solid #3c3c3c; background: url('../images/news_mark.jpg') no-repeat 2px 2px; padding: 0 0 0 14px; line-height: 22px; font-size: 22px; color: white; }
#viewpoint-block .vp_item .title a { font-size: 22px; color: white; text-decoration: none;}
#viewpoint-block .vp_item .text { line-height: 26px; color: white;}

/* header下的海报图片 */
#poster-block { width: 100%; position: absolute; left: 0; top: 91px; z-index: -4; text-align: center; }

/* 招聘样式 */
#join_us-block { position: relative; padding: 258px 30px 30px 30px; zoom: 1; overflow: hidden; }
#join_us-block .fltleft { width: 423px; }
#join_us-block .fltright { width: 423px; }
#join_us-block .ju_item { padding: 0 0 25px 0; }
#join_us-block .ju_item .title { height: 38px; border-bottom: 1px solid #3c3c3c; background: url('../images/news_mark.jpg') no-repeat 0 2px; padding: 0 0 0 14px; line-height: 22px; font-size: 22px; color: white; }
#join_us-block .ju_item .title a { font-size: 22px; color: white; text-decoration: none; }
#join_us-block .ju_item .text { line-height: 23px; padding: 5px 0; color:#fff;}

/* 联系我们 */
#contact_us-block { position: relative; padding: 258px 30px 30px 30px; zoom: 1; overflow: hidden; }
#contact_us-block .contact_form { float: left; width: 535px; margin: 0; padding: 0;}
#contact_us-block .contact_form .title { font-size: 22px; height: 42px; line-height: 24px; color: white; }
#contact_us-block .contact_form .input { padding: 0 0 24px 0; }
#contact_us-block .contact_form .input  input,
#contact_us-block .contact_form .input  textarea { color: #808080; width: 512px; font-size: 14px; line-height: 16px; padding: 11px; height: 16px; border: 1px solid #4c4c4c; background-color: transparent;}
#contact_us-block .contact_form .input  textarea { height: 70px; text-align: left; }
#contact_us-block .contact_form .input  input:focus,
#contact_us-block .contact_form .input  textarea:focus { color: white; border: 1px solid red;}
#contact_us-block .contact_form  .act_block { height: 85px;}
#contact_us-block .contact_form  .act_block  .qk_emial { line-height: 14px; padding-top: 12px; float: left; width: 340px; color: white;}
#contact_us-block .contact_form  .act_block  .send_btn { float: right; }

#contact_us-block .contact_form .send_btn { border: none; background: url('../images/send_btn.jpg') no-repeat; height: 40px; width: 179px; }


#contact_us-block .contact_list { float: right; width: 600px; margin: 0; padding: 0; list-style: none;}
#contact_us-block .contact_list  li {margin: 0; padding: 0; min-height: 145px;}
#contact_us-block .contact_list  li .title { height: 35px; line-height: 24px; font-size: 22px; padding: 0 0 0 20px; color: white; background: url('../images/5.png') no-repeat 0 2px; }
#contact_us-block .contact_list  li.curr .title { background: url('../images/4.png') no-repeat 0 2px; }
#contact_us-block .contact_list  li .desc { padding: 5px 0; line-height: 22px; font-size: 14px; color: white;}
#contact_us-block .contact_list  li .subtitle { height: 35px; line-height: 24px; font-size: 16px; padding: 0px; color: white; }




.quickMenu { width: 34px;  background-color: #919191; position: absolute; padding-bottom: 15px; display: none;}
.quickMenu .corner { background: url('../images/quick_menu_corner.png') no-repeat; position: absolute; top: -8px; left: 0; display: block; width: 100%; height: 8px;}
.quickMenu a { text-decoration: none; border: 1px solid #919191; width: 21px; height: 16px; margin: 15px 0 0 7px; display: block; font-size: 30px; overflow: hidden; cursor: pointer; outline: medium none; -moz-user-select:none }
.quickMenu a:hover { border: 1px outset #919191;}
.quickMenu a:active { border: 1px inset #919191; }
.quickMenu a.prev { background: url('../images/quick_menu_button.png') no-repeat 0 0; }
.quickMenu a.next { background: url('../images/quick_menu_button.png') no-repeat 0 -32px; }
.quickMenu a.back { background: url('../images/quick_menu_button.png') no-repeat 0 -62px; }
.quickMenu a.share { background: url('../images/quick_menu_button.png') no-repeat 0 -92px; }